summaryrefslogtreecommitdiffstats
path: root/gettext-tools/tests/msgfilter-4
diff options
context:
space:
mode:
Diffstat (limited to 'gettext-tools/tests/msgfilter-4')
-rwxr-xr-xgettext-tools/tests/msgfilter-46
1 files changed, 3 insertions, 3 deletions
diff --git a/gettext-tools/tests/msgfilter-4 b/gettext-tools/tests/msgfilter-4
index 6c9feee..6760b0f 100755
--- a/gettext-tools/tests/msgfilter-4
+++ b/gettext-tools/tests/msgfilter-4
@@ -20,7 +20,7 @@ fi
sedoutput=`echo $ac_n "abc$ac_c" | sed -e s/x/x/`
test -n "$sedoutput" || {
echo "Skipping test: sed program is broken"
- exit 77
+ Exit 77
}
# Some sed programs (IRIX, OSF/1 etc.) add a newline to the last line if it
@@ -29,7 +29,7 @@ sedoutputcount=`echo $ac_n "abc$ac_c" | sed -e s/x/x/ | wc -c`
sedoutputcount=`echo "$sedoutputcount" | sed -e 's/[ ]//g'`
test "$sedoutputcount" = 3 || {
echo "Skipping test: sed program inserts extra newline"
- exit 77
+ Exit 77
}
cat <<\EOF > mfi-test4.po
@@ -88,7 +88,7 @@ LC_ALL=C \
${MSGFILTER} -i mfi-test4.po -o mfi-test4.out sed -e "$sedexpr1" -e "$sedexpr2" >mfi-test4.err 2>&1
result=$?
cat mfi-test4.err | grep -v 'warning: Locale charset' | grep -v '^ '
-test $result = 0 || { exit 1; }
+test $result = 0 || { Exit 1; }
cat <<\EOF > mfi-test4.ok
msgid ""